<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="barchart_label_width">10dp</dimen>
    <dimen name="color_picker_root_size">300dp</dimen>
    <dimen name="color_picker_size">280dp</dimen>
</resources>